Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# ALTER USER MAPPING

## Name

ALTER USER MAPPING -- change the definition of a user mapping

## Synopsis

    ALTER USER MAPPING FOR { user_name | USER | CURRENT_USER | PUBLIC }
        SERVER server_name
        OPTIONS ( [ ADD | SET | DROP ] option ['value'] [, ... ] )

## Description

> Note: The following description applies only to Postgres-XC

`USER MAPPING` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

Prev | Home | Next
ALTER USER | Up | ALTER VIEW